Jump to content

Archived

This topic is now archived and is closed to further replies.

Chris10

"Required Fuel exceeds maximum fuel capacity"

Recommended Posts

Guten Tag,

ich habe die Version 1.14 installiert, was zunächst eine Deinstallation der Version 1.13 erfordere. Nun habe ich das Problem, dass ich bei jeglicher Flugplanung die im Titel genannte Fehlermeldung erhalte. Woran liegt das und wie kann ich den Fehler beheben?

Vielen Dank

Chris

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...